FTS AUTOMOTIVE (THAILAND) CO.,LTD - Project progress work #2907
Parent project # 1279 (In Progress): [PJ250040] FTS TH Blow Mold#2 10T system 100%

Project progress work # 1283 (New): [Installation&On-site support]

[Installation&On-site support] Molding 1 Software installation ( PLC Main system )

14 Nov 2025 16:10 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 25 Oct 2025
Priority: Normal Due date: 03 Nov 2025
Assignee: Panupong Raksakit % Done: 100%
Category: Estimated time: 48.00 hours
Target version: Spent time: 0.00 hour
Finish date: 03 Nov 2025 DB skills: Not using
Programming skills: No development OS skills: Not using
Description

History

#1 - 14 Nov 2025 17:00 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

#2 - 17 Nov 2025 10:55 - Siriwilai Chaiwattanaphon

- Assignee set to Panupong Raksakit
